### Method

# Adw AboutDialog get_release_notes

since: 1.5

#### Declaration [src]

    const char*
    adw_about_dialog_get_release_notes (
      AdwAboutDialog* self
    )

#### Description [src]

Gets the release notes for `self`.

Available since: 1.5

Gets property | `Adw.AboutDialog:release-notes`

#### Return value

Type: `const char*`

The release notes.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.